.ContentHeading
{
    color: #ffffff;
    font: normal 18px/30px Arial;
}
.ContentSubHeading
{
    font-family: Arial, Helvetica, Sans-Serif;
    color: #666666;
    font-size: 15px;
    text-transform: uppercase;
}
.ContentText
{
    color: #999999;
    font: normal 12px/18px Arial;
}
.ClassicAB_StandardText
{
	color: #4B4947;
	font: normal 12px/18px Georgia, Arial;
}
.ClassicAB_HomeText
{
	color: #4B4947;
	font: normal 14px/21px Georgia, Arial;
}
.ClassicAB_NewsText
{
	color: #3F2F1B;
	font: normal 11px/18px Georgia, Arial;
}
.ClassicAB_LargeHeading
{
	color: #664F35;
	font: normal 20px/36px "Trajan Pro", Georgia, Arial;
	text-transform: uppercase;
}
.ClassicAB_BoldCaps
{
	color: #6E5B45;
	font: bold 12px/18px "Trajan Pro", Georgia, Arial;
	text-transform: uppercase;
}
.ClassicAB_WhiteText
{
	color: #FFF;
	font: normal 11px/16px Arial;
}
.ClassicAB_BlueLink
{
	color: #ACCAE9;
	font: normal 11px/16px Arial;
	text-decoration: underline;
}
.ClassicAB_FormText
{
	color: #30302F;
	font: normal 12px/27px Georgia, Arial;
}
.ClassicAB_CatText
{
	color: #FFF;
	font: bold 11px/25px Arial;
	background: #664F35;
}
.ClassicAB_CatHeading
{
	color: #C2B9AE;
	font: bold 13px 36px "Trajan Pro", Georgia, Arial;
	background: #664F35;
	text-transform: uppercase;
}
.ClassicAB_CatLabel
{
	color: #316397;
	font: bold 11px/18px Georgia, Arial;
}
.ClassicAB_ProductTitle
{
	color: #316397;
	font: bold 14px/22px Georgia, Arial;
}

.Sporting_ContentSubHeadingRed
{
    color: #ff3333;
    font: bold 12px/24px Verdana, Arial;
}
.Sporting_ContentSubHeading
{
    color: #ffffff;
    font: bold 12px/18px Verdana, Arial;
}
.Sporting_ProductHeadingRed
{
    color: #ff3333;
    font: normal 22px/24px Verdana, Arial;
}
.Sporting_RedText
{
	color: #ff3333;
    font: normal 12px/18px Verdana, Arial;
}
.Sporting_BrightText
{
	color: #ffffff;
    font: normal 12px/18px Verdana, Arial;
}
.Sporting_TalentHeading
{
	color: #ffffff;
    font: bold 12px/24px Verdana, Arial;
}
.Sporting_TalentText
{
	color: #ffffff;
    font: normal 11px/14px Arial;
}
.Rachel_ContentSubHeading
{
    /*color: #b3d9e1;*/
    color: #000;
    font: normal 14px/22px Arial;
}
.Rachel_ContentSubHeadingYellow
{
	color: #e1d6af;
	font: bold 15px/17px Arial;
}
.Rachel_ContentText
{
    color: #272523;
    font: normal 11px/17px Arial;
}
.Rachel_ContentText ul
{
    color: #000;
    font: normal 11px/17px Arial;
    list-style-image:url(/images/list-arrow.gif);
    padding-left:5px;
}
.Rachel_ContentText ul ul
{
    color: #000;
    font: normal 11px/17px Arial;
    list-style-type:none;
    list-style-image:none;
    padding-left:5px;
    margin-left:5px;
}
.Rachel_SocialText
{
    color: #272523;
    font: normal 11px/16px Arial;
    padding-left:53px;
    display:block;
    padding-bottom:10px;
    border-bottom:1px solid #727272;
    background:url(../../Images/RachelHunter/social-icon-tw.png) no-repeat 2px 4px ;
}

.Rachel_NewsText
{
    color: #272523;
    font: normal 11px/16px Arial;
    display:block;
    /*padding-bottom:10px;*/

    
}

.Rachel_NewsHeading
{
    color: #000;
    font-size:28px;
    /*margin-bottom:20px;*/
    display:block;
    font-family:Arial;
    /*padding:3px 0;*/
    line-height:50px;
}
.Rachel_NewsDate
{
    color: #000;
    font: normal 10px/16px Arial;
}
.Rachel_ContentTextYellow
{
	color: #e1d6af;
	font: normal 11px/17px Arial;
	text-decoration: none;
}
.ValidateError
{
    color: #ff0000;
    font-family: tahoma,verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    vertical-align: middle;
}

H1 .h1class
{
	font-family: Arial, Helvetica, Sans-Serif;
    color: #CCCCCC;
    font-size: 18px;
    text-decoration: none;
}

.FormLabel
{
	color: #ffffff;
	font: bold 11px/25px Arial;
}

.Sposting_SubmitButton
{
	border: none;
	background: Transparent url(../../Images/SportingContacts/SubmitButton.gif) no-repeat top left;
	width: 67px;
	height: 16px;
	cursor: pointer;
}